Author Topic: Im getting this error while importing sbsar to Unity  (Read 1118 times)




version:
unity5.4.0
substance designer 2017.1.0

Unity doesn't currently support substance engine v6 in substance designer Go to Edit -Preferences- Projects and set your compatibility mode to Substance Engine V5.

Any node that's not compatible with v5 will be highlighted. The I've found the most common to be the Normal node. You'll need to set this to fill Alpha with input for it to work.

This should fix your issues.

Unity doesn't currently support substance engine v6 in substance designer Go to Edit -Preferences- Projects and set your compatibility mode to Substance Engine V5.

Any node that's not compatible with v5 will be highlighted. The I've found the most common to be the Normal node. You'll need to set this to fill Alpha with input for it to work.

This should fix your issues.

Hi,

The latest version of Unity 2017.2 beta supports SD6 engine Substances.

Cheers,
Wes
Head of Substance Demo Art Team
the3dninja@adobe.com
Twitter: The3DNinja